Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_init_hash

## Name

librdf_init_hash -- Initialise the librdf_hash module

## Synopsis

``void `librdf_init_hash`` (librdf_world * `world`);`

## Arguments

`world`

  redland world object

## Description

Initialises and registers all compiled hash modules. Must be called before using any of the hash factory functions such as `librdf_get_hash_factory`

<<< Previous | Home | Next >>>
Hashes | Up | librdf_finish_hash